<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>amos-boot-module-biz</artifactId>
        <groupId>com.amosframework.boot</groupId>
        <version>1.0.0</version>
    </parent>

    <artifactId>amos-boot-module-equip-biz</artifactId>
    <name>amos-boot-module-equip-biz</name>

    <dependencies>
        <dependency>
            <groupId>com.amosframework.boot</groupId>
            <artifactId>amos-boot-module-equip-api</artifactId>
            <version>${amos-biz-boot.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yeejoin</groupId>
            <artifactId>visual-feign-morphic</artifactId>
            <version>1.6.3-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>org.typroject</groupId>
            <artifactId>tyboot-component-emq</artifactId>
            <version>1.1.20</version>
            <exclusions>
                <exclusion>
                    <groupId>org.typroject</groupId>
                    <artifactId>*</artifactId>
                </exclusion>
            </exclusions>
        </dependency>
        <dependency>
            <groupId>org.liquibase</groupId>
            <artifactId>liquibase-core</artifactId>
        </dependency>
        <dependency>
            <groupId>com.github.pagehelper</groupId>
            <artifactId>pagehelper</artifactId>
            <version>5.1.10</version>
        </dependency>
        <dependency>
            <groupId>org.gavaghan</groupId>
            <artifactId>geodesy</artifactId>
            <version>1.1.3</version>
        </dependency>
    </dependencies>

</project>
